## mongrel-cluster 1.0.5

=== debian/changelog ===
mongrel-cluster (1.0.5-5) unstable; urgency=low

  * Move from section: web to section: httpd (following reality)
  * Standards-version 3.8.4→3.9.1.0 (no changes needed)
  * Document functions in mongrel_cluster_ctl which had not made it to the
    manpage
  * Patch the default config directory to what we ship (Closes: #594960)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 31 Aug 2010 09:27:56 -0500

mongrel-cluster (1.0.5-4) unstable; urgency=low

  * Switched source format to 3.0 (quilt)
  * Standards-version 3.8.3→3.8.4 (no changes needed)
  * Added DEP3 headers to existing patch
  * Document configuration files must be named *.conf or *.yml (Closes:
    #519991)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 18 Feb 2010 13:37:07 -0600

mongrel-cluster (1.0.5-3) unstable; urgency=low

  * Added myself to the Uploaders list, as part of the pkg-ruby-extras
    team
  * Standards-version 3.8.1 → 3.8.3 (no changes needed)
  * Corrected missing dependencies and runlevels in init.d script
    (Closes: #550539)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 24 Nov 2009 20:38:15 -0600

mongrel-cluster (1.0.5-2) unstable; urgency=low

  * Make it possible to specify user/group to run mongrels (Closes: #500424).
  * Add some usage notes in README.Debian.
  * Ship a default /etc/default/mongrel-cluster.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Sat, 14 Mar 2009 19:55:39 +0100

mongrel-cluster (1.0.5-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #460063).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Sat, 19 Jan 2008 19:06:10 +0100
