=== debian/control ===
Source: mongrel-cluster
Section: httpd
Priority: optional
Maintainer: Jeremy Lainé <jeremy.laine@m4x.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Gunnar Wolf <gwolf@debian.org>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.9.1.0
Homepage: http://mongrel.rubyforge.org/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/mongrel-cluster/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/mongrel-cluster/

Package: mongrel-cluster
Architecture: all
Depends: ${misc:Depends}, ruby (>= 1.8.4), mongrel, libgemplugin-ruby (>= 0.2.3)
Description: Mongrel plugin to manage a cluster of Mongrel servers
 Mongrel_cluster is a plugin that wrappers the mongrel HTTP server and
 simplifies the deployment of webapps using a cluster of mongrel servers.
 Mongrel_cluster will conveniently configure and control several mongrel 
 servers, or groups of mongrel servers, which are then load balanced using 
 a reverse proxy solution. Typical load balancing reverse proxies include
 Apache, Lighttpd, Pound, Pen and Balance.
